<?php
/* @var $this RolePrivilageController */
/* @var $model RolePrivilage */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'Define Role Privilages'=>array('create'),
	'Success Notification',
);

?>
<?php if(Yii::app()->user->hasFlash('create')){?>
    <div class="flash-success">
        <?php echo yii::app()->user->getFlash('create')?>  
    </div>
<?php }?>

<?php

$this->menu=array(
	array('label'=>'View RolePrivilage', 'url'=>array('index')),
	array('label'=>'Define RolePrivilage', 'url'=>array('create')),
);
?>

<h1>Role Privilege Detail Information</h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'sys_x_role_privilage_id',
		 array(
                    'label'=>'Role',
                    'type'=>'raw',
                    'value'=>CHtml::encode($model->getRoleText(CHtml::encode($model->sys_m_role_id))),
                ),
		array(
                    'label'=>'Privilage',
                    'type'=>'raw',
                    'value'=>CHtml::encode($model->getPrivilageText(CHtml::encode($model->sys_m_privilage_id))),
                ),
	),
)); ?>
